- Main Page
- Namespaces
- Classes
- Files
- Examples

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- y
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - u -

- unknown_ : Params
- updateBase() : Exiv2::MinoltaMakerNote, Exiv2::IfdMakerNote, Exiv2::MakerNote, Exiv2::Ifd, Exiv2::Entry, Exiv2::CanonMakerNote
- usage() : Params